@charset "utf-8";


dt {
    margin:0 1em 0.5em 1.0em;
    padding:0 1em 0 1em;
    background:#f1f1f1;
}

dd {
    margin:0 0 1.0em 1.0em;
    padding-left:		1em;
    line-height:	18px;
}

.toppage_sec {
    margin: 0px -500%;
    padding: 0 500% 60px;
    width: 100%;
    background: #FFF3C0;
}

dt.news_dt {
    margin:	0 0 0 5px;
    padding:	5px 20px 0 10px;
    background:#f1f1f1;
}

dd.news_dd {
    margin:0 0 1.0em 1.0em;
    line-height:	18px;
}

#pageTop {
    position:fixed;
    right:0;
    bottom:0;
    padding:10px;
    background:#cc0066
}

#pageTop a {
    padding:0 0 0 12px;
    color:#fff;
    font-size:11px;
    background:#cc0066 url("../image/common/bg_pagetop.gif") 0 50% no-repeat;
}

.poss_left {
	text-align: left;
}

.arart_text {
	color:	red;
	font-weight: bold;
}

.news_title {
    margin:1.0em 1.0em;
    padding: 20px 0 10px 0;
    text-align: center;
    color: #FF6600;
    margin: 0;
    font-size: 24px;
}

.news_text {
    padding:0 1em 0 1em;
	line-height: 1.8;
}

.news_img {
    margin: 1.5px 1.5px;
}

.news_img_r {
    margin: 1.5px 1.5px;
	float: right;
}

.news_list li {
	font-size: 16px;
	margin: 0 0 0 15px;
	line-height: 1.5;
	padding: 0 0 0 19px;
}

.news_list li::before {
	content: '';
	background: url(../../icon/orange.png) no-repeat;
	background-size: 7px 7px;
	display: inline-block;
	width: 7px;
	height: 7px;
	margin: 0px 11px 2px 0px;
}
